.us-section{
    .us-header{
        background: $primary;
        padding: 60px 140px;
        text-align: initial;
        @media screen and (max-width:400px){
            padding: 60px 0;
            text-align: center;
 
         }
        .title{
    
            letter-spacing: .5px;
            font-size: 26px;
            font-family: 'Raleway', sans-serif;
            font-weight: 100;        
            color:#fff;
        }
    }
    .vision-wrapper{
        padding: 60px;
        text-align: center;
        .section-title{
            letter-spacing: .5px;
            margin: 60px 0 40px;
            font-size: 26px;
            font-family: 'Raleway', sans-serif;
            font-weight: 300;        
            color:rgb(66, 66, 66);
            position: relative;
            &::before{
                content:'';
                display: block;
                position: absolute;
                width: 80px;
                height: 1px;
                background: rgba(#333, $alpha: .5%);
                left:0; 
                right: 0;
                margin: auto;
                bottom: -20px;
            }
        }
        p{
            @extend .text-sm;
            margin: 15px 0;
        }
        .buttons-wrapper{
            display: flex;
            justify-content: center;
            flex-wrap:wrap;
            a{
                @extend .text-sm;
                color:$text-color;
                border: 1px solid $text-color;
                padding: 5px 10px;
                margin: 5px;
                border-radius: 5px;
                text-decoration: none;
                transition: all .2s;
                position: relative;
                top:10px;
                &:hover{
                    background: $primary;
                    color: white;
                    border: 1px solid white;

                }
            }
        }
    }
    
}